Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v1/chatbots/chatbot/{chatbotId}/follow-up-prompts \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "data": [ { "id": "<string>", "chatbotId": "<string>", "rank": 123, "esclate": true, "buttonTitle": "<string>", "buttonMessage": "<string>", "linkText": "<string>", "linkSrc": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "count": 3 } }
Fetch all follow-up prompts for a chatbot, ordered by rank
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
true
Show child attributes